uuid: abf62c43-1cb6-4d3b-a4f6-876657c7f55b
langcode: en
status: true
dependencies:
  config:
    - field.field.node.blog.body
    - field.field.node.blog.comment
    - field.field.node.blog.field_authors
    - field.field.node.blog.field_body_paragraph
    - field.field.node.blog.field_image
    - field.field.node.blog.field_media_image
    - field.field.node.blog.field_meta_tags
    - field.field.node.blog.field_summary
    - field.field.node.blog.field_tags
    - field.field.node.blog.field_topics
    - node.type.blog
  module:
    - ds
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - field_media_image
_core:
  default_config_hash: ImTK-3oAc-aqtw5x2OslU4EkaRdc5oYWo_XevaTPHbY
id: node.blog.default
targetEntityType: node
bundle: blog
mode: default
content:
  field_media_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 1
    region: ds_content
hidden:
  body: true
  comment: true
  field_authors: true
  field_body_paragraph: true
  field_image: true
  field_meta_tags: true
  field_summary: true
  field_tags: true
  field_topics: true
  links: true
  search_api_excerpt: true
